body { 
	margin: 0px 0px 20px 0px; 
	padding: 0; 
	color: #6B5C4B;
	background-color: #FFFFFF; 
	font-family: Trebuchet MS, verdana, geneva, sans-serif;
	background-image: url("../graphics/bkgrnd.jpg");
	background-repeat: no-repeat; 
	}

a	{
	text-decoration:	none;
	font-weight:	bold;
	}
	
a:link	{
	color:	#4A5131;
	background-color: transparent;
	}
	
a:visited	{
	color:	#646B4B;
	background-color: transparent;
	}
	
a:active	{
	color:	#F7F498;
	background-color: transparent;
	}
	
a:hover	{
	color:	#48A8C8;
	background-color: transparent;
	text-decoration:	underline overline;
	}
	
h1	{
	color:	#48A8C8;
	font-size:	32px;
	line-height: 36px;
	}
	
h2	{
	font-size:	28px;
	line-height: 30px;
	}
	
h3	{
	color:	#F37123;
	font-size:	20px;
	line-height: 30px;
	}
	
h4 {
	color:	#00ABBC;
	font-size:	18px;
	line-height: 30px;
	}
	
h5	{
	color:	#8CC53F;
	font-size:	18px;
	line-height: 24px;
	}
	
h6	{
	color:	#48A8C8;
	font-size:	14px;
	line-height: 24px;
	}		
	
h1, h2, h3, h4, h5, h6	{
	font-family: Trebuchet MS, impact, helvetica, geneva, verdana, sans-serif;
	font-weight: normal;
	background-color: transparent;
	margin-bottom: 0; 
	padding-bottom: 0;
	margin-top: 0;
	}

p 	{ 
	font: 14px/1.8em Trebuchet MS, verdana, geneva, sans-serif;  
	line-height: 24px;
	margin-top: 0;
	margin-bottom: .5em;
	}
	
hr 	{
	color: #666666;
	}
	
p+p	{ /* for css-2 browsers */
	margin-top:	-.5em;
 }

LI, DL, DT {
	font: 13px/2.0em verdana, geneva, arial, sans-serif;
	}

DL {
	margin-top: 0;
	padding: 0px 40px 0px 40px;
	}
	
.small {font: 11px/1.5em verdana, geneva, arial, sans-serif;
	margin-bottom: 5px;
	}

.small3 {font: 12px/1.3em Trebuchet MS, verdana, geneva, sans-serif;
	margin: 6px 6px 8px 6px;
	}

.small4 {
	font: 13px/1.7em Trebuchet MS, verdana, geneva, sans-serif;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	}

.large {font: 14px/2.0em verdana, geneva, arial, sans-serif;}


.lefty {margin: 20px 78px 64px 78px;}

.sections {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
	padding: 16px 16px 0px 0px;
	background-image:  url("../graphics/boxed05.gif");
	}

.main {
	margin: 0px 0px 0px 0px;
	padding: 0px 40px 0px 0px;
	background-image:  url("../graphics/boxed05.gif");
	}

.main2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #7A6860;
	border-left: solid 2px #8CC53F;
	border-right: solid 2px #8CC53F;
	}
	
.main3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url("../graphics/boxed05.gif");
	border-right: solid 2px #8CC53F
	}
	
.main4 {
	border-left: solid 2px #8CC53F;
	border-right: solid 2px #8CC53F;
	}
	
.main5 {font: 10px/1.5em verdana, geneva, arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url("../graphics/boxed05.gif");
	}
	
.side {font: 10px/1.5em verdana, geneva, arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url("../graphics/side.gif");
	}
	
.main6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url("../graphics/boxed05.gif");
	border-bottom: solid 2px #8CC53F;
	}

.main7 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url(../graphics/boxed05.gif);
	border-top: solid 2px #8CC53F;
	}
	
.main8 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url(../graphics/boxed05.gif);
	border-left: solid 2px #8CC53F;
	border-right: solid 2px #8CC53F;
	}

.main9 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url(../graphics/boxed05.gif);
	}
	
.main10 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:  url(../graphics/sidebar9.gif);
	}
	
.main11 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-left: solid 2px #8CC53F;
	}
	
.main12 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: solid 2px #8CC53F;
	}
	
.main13 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: solid 2px #8CC53F;
	}
	
.main14 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #8CC53F;
	}
	
.sidebar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:	12px;
	line-height: 14px;
	}
	
.sidebar10 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #8CC53F;
	color: #FFFFFF;
	font-size:	12px;
	line-height: 14px;
	}

.corner1 {
	background-image: url(../graphics/corner_lt.gif);
	}
	
.corner2 {
	background-image: url(../graphics/corner_rt.gif);
	}
	
.corner3 {
	background-image: url(../graphics/corner3.gif);
	}
	
.corner4 {
	background-image: url(../graphics/corner4.gif);
	}
	
.bottom {
	background-image: url(../graphics/bottom.gif);
	}
	
.bottom2 {
	background-image: url(../graphics/corner3b.gif);
	}
	
.bottom3 {
	background-image: url(../graphics/corner3c.gif);
	}
	
.bottom4 {
	background-image: url(../graphics/corner4b.gif);
	}
	
.bottom5 {
	background-image: url(../graphics/corner4c.gif);
	}
	
.bottom6 {
	background-image: url(../graphics/corner5.gif);
	}
	
.subnav {
	font: 12px/1.7em Trebuchet MS, verdana, geneva, sans-serif;
	border-top: solid 1px #8c807f;
	border-bottom: solid 1px #8c807f;
	padding: 5px 0px 5px 0px;
	margin: 0;
	}

.subnav2 {
	font: 12px/1.7em Trebuchet MS, verdana, geneva, sans-serif;
	border-top: solid 1px #8c807f;
	border-bottom: solid 1px #8c807f;
	padding: 0px 0px 0px 0px;
	margin: 3px 10px 2px 103px;
	}

.linebox {
	margin: 0;
	padding: 0;
	background-image: url(../images/linefill01.gif);
	}

.lowbox {
	margin: 0;
	padding: 20px;
	background-image: url(../images/bottom01.jpg);
	}

.fineprint {font: 10px/1.5em verdana, geneva, arial, helvetica, sans-serif;
	margin: 0 20 0 20;
	}
	
.quote {color:	#F37123;
	}

.hideme {display: none;}


#nav, #nav ul {

	width: 55em;
	list-style: none;
	line-height: 1;
	background-image: url(../images/boxed07.gif);
	font-weight: bold;
	padding: 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 9em;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0.25em 2em;
}

#nav a.daddy {

}

#nav li {
	float: right;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 13em
}

#nav li ul a {
	width: 13em;
	w\idth: 9em;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #4C634A;
}


________
 calendar 



body.event_details_body {
  
  font-family: arial;
}

img {  /* prevents borders around images that are links (whose dumb idea was that anyway?) */
  border-width:0px;
}


/* form stuff*/

form {
  display:inline;
  margin-bottom:0;
  margin-top:0;
}

input {
  margin:2px;
  padding:2px;
}
textarea {
  margin:2px;
  padding:2px;
}
select {
  margin:2px;
}

optgroup {
 font-weight:normal;
 font-style:normal;
 font-size:x-small;
}

option {
 font-weight:normal;
 font-size:small;
}

.scroll_surround {
  border-style:inset;  
  border:solid 1px #000;
  padding:5px;
  margin:2px;
  font-size:small !important; 
  overflow:auto;           
}

#update_cal_form input {
  margin:5px;
  margin-top:0px;
}
#update_cal_form textarea {
  margin:5px;
  margin-top:0px;
}
#update_cal_form select {
  margin:5px;
  margin-top:0px;
}

#update_cal_form .leftcol {
  clear:left;
  float:left;
  width:35%;
  text-align:right;
  margin-bottom:5px;
}
#update_cal_form .rightcol {
  float:left;
  width:60%;
  text-align:left;
  margin-bottom:5px;
}

#add_event_form .leftcol {
  clear:left;
  float:left;
  width:35%;
  text-align:right;
  margin-bottom:5px;
}

#add_event_form .rightcol {
  float:left;
  width:60%;
  text-align:left;
  margin-bottom:5px;
}

#controls_submit_button {
  border:outset 2px #000;
}
#controls_submit_button.blink {
  border:outset 2px #f00;
  background-color:#f00;
}

.delete_button {
  background-color:#990000;
}


/* the dropdownmenu styles are not currently used.  They're reserved for 
javascript dropdown menus, if those ever become a reality */

div.dropdownmenu {
  position:absolute;
  width:165px;
  border-width: 1px;
  border-style: solid;
  border-color: #b2b2b2 #4a494a #4a494a #b2b2b2;
  font-family:arial;
  line-height:20px;
  cursor:default;
  font-size:14px;
  visibility:hidden;
}

div.dropdown_menuitem {
  padding-left:5px;
  font-size:14px;
}

div.dropdown_menuitem_highlight {
  padding-left:5px;
  background-color:#08246b;
}

/* the contextmenu styles *are* used.  They're for the right-click menus */

div.contextmenu {
  position:absolute;
  width:165px;
  border-width: 1px;
  border-style: solid;
  border-color: #b2b2b2 #4a494a #4a494a #b2b2b2;
  background-color:#d6d3ce;
  font-family:arial;
  line-height:20px;
  cursor:default;
  font-size:14px;
  visibility:hidden;
  text-align:left;
}

div.context_menuitem {
  padding-left:10px;
  font-size:14px;
}

div.context_menuitem_highlight {
  padding-left:10px;
  background-color:#08246b;
}

/* styles for the main tabs */

.active_tab {    
  border:solid 1px #8CC53F;
  padding:5px;
}

.active_tab a {                     
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}

.inactive_tab {              
  border:solid 1px #f3e0bd;
  padding:5px;
}

.inactive_tab a {  
text-decoration:none;
	font-weight:bold;
	font-size:10px;                

}


/* info_box is sort of a generic class used in lots of places, usually applied to <div>s */

a.info_box_tab {
  border:solid 1px #000;
  background-color:#eeeeee;
  border-bottom-width:0px;
  padding: 2px 1em 2px 1em;
  position: relative;
  margin-left: 2px;
  margin-right: 2px;
  /*top:-1px; */          /* This may be needed to make the info box tabs look perfectly.  Depends on the browser */
  z-index: 100;
  text-decoration:none;
}

a.info_box_tab.active {
  padding-top:5px;
  position:relative;
  z-index: 102;
}

.info_box {                 
  
  padding:5px;
  margin:0px;
  border:solid 1px #000; 
  font-size:10px;           
}

.info_box a {            /* a color that will be visible against the info_box background */
  color:#3266cd;             
}

.info_box a:hover {     
  color:#551a8b;            
}

.info_box a:visited {   
  color:#0000aa;            
}

.calendar_controls {
  
  padding:5px;
  margin:0px;
  border:solid 1px #8CC53F;          
  width:90%;
  margin:auto;
  margin-top:5px;
  margin-bottom:5px;
  white-space:nowrap;
  font-size:12px; 
}

/* event_box surrounds each event*/

.event_box { 
 
  padding:3px;
  margin:2px;
  text-align:left; 
  font-weight:normal !important;
  font-size:x-small !important;
}

.event_time {
  text-decoration:none !important;
  white-space:nowrap;
  font-size:90%;
}

.event_box:hover {
}

.event_box.background {

}

.list_month_box {
  padding:0px;
  margin:0px;
  margin-bottom:1em;
  border-style:solid;         
  border-width:1px;
  border-color:#000;        
  font-weight:normal;
  font-size:medium;
  text-align:center;
}

.list_cal_box {                
  padding:5px;
  margin:5px;
  border-style:solid;         
  border-width:1px;
  border-color:#000;           
}

.list_cal_box.background{                   /* used for lots of things */
  border-color:#aaa;
}


.help_box {                    
  padding:5px;
  margin:5px;
  border-style:solid;         
  border-width:1px;
  border-color:#000;
  font-size:small;    
}

.help_title {                       
  font-weight:bold;
  font-size:small;
}





.error {            /* used for displaying errors */
  font-size:small;
}
.warning {          /* used for displaying warnings */
  color:#af0000;
  font-size:small;
}

.highlight {          /* used for highlighting text */

}
.required_field {       /* used for required input fields */
  color:#af0000;
  font-weight:bold;
  font-size:small;
}
.optional_field {       /* used for optional input fields */    
  font-weight:bold;
  font-size:small;
}
.fit_event {               /* maroonish red! */
  font-weight:normal;
  font-size:x-small;
}
.small_note {       
  font-weight:normal;
  font-size:x-small;
}
.small_note a{
  font-weight:normal;
  font-size:x-small;
}
.cal_title {           /* used for calendar title */         
  font-weight:bold;
  font-size:16px;
}
.cal_month_title {    /* used for calendar month title */          
  font-weight:bold;
  font-size:16px;
}

.date {           /* dates */
  font-weight:normal;
  font-style:normal;
  border:solid 0px #ababab;
  display:inline;
  margin:2px;
  padding:2px;
  padding-left:3px;
  padding-right:3px;
  line-height:30px;
  vertical-align:top;
  float:left;
}

.date.today {                     /* this can be used to put some image on today's date (like a circle around the date) */
  background-color:#8CC53F;
  display:inline;
  color:#FFFFFF;
  font-weight:bold;
}



/* styles for the event details pop-up */

.event_details {         
  padding:5px;
  margin:0px;
  line-height:1em;  /* This fixes the IE-only "peekaboo" bug */
  -moz-border-radius: .75em .75em .75em .75em;
}

.event_details .date {
  font-weight:bold;
  font-style:italic;
}

.event_details .title {
  font-weight:bold;
}


.icon_preview_box {            /* used for day zoom details box (below title) */
  
  padding:3px;
  margin:3px;

}

td.day_names {                /* used for Sunday, Monday, etc.*/     
  font-weight:bold;
  font-size:small;
  font-style:italic;
  text-align:center;
  background-color:transparent;
  border-style:solid;         
  border-width:0px;
  border-color: #000;    
  margin:0px;
  width:100px;                /* this line makes each calendar cell at least a certain width */
}

.day {               /* used for calendar cells*/

  border:solid 1px #333;
  padding:0;
  padding-left:2px;
  padding-right:2px;
  width:11%;
  font-size:small;
  font-weight:normal;
  vertical-align:top;
  height:2px;
}

.day.other_month {               /* used for calendar days in months before & after the current month */   
  font-size:small;
  background-color:#eeeeee;
}

.day.cell_bottom {               /* used for calendar cell bottoms */
  height: 3px !important;
  padding: 0 !important;
  margin: 0 !important;
}

.day.spacer {                    /* used for spacers beneath multi-day events */
  height:auto;
}
.day.spacer.bottom {                    /* used for spacers beneath multi-day events */
}

td.today {                          /* used for today's date */
  background-color:#8CC53F;
}

table.calendar {      /* used for invisible tables & divs */
  background-color:transparent;  
  padding:0px;
  margin:0px;
  border:solid 0px #aaa;
  border-collapse:collapse;
  height:100%;
}

td.event_slot {               /* this surrounds each event box on the calendar */
  padding:2px;
  margin:0px;
}

.layout {      /* used for invisible tables & divs */
  background-color:transparent;  
  padding:0px;
  margin:0px;
  border-style:solid;      
  border-width:0px;
  border-color:transparent;  
}

.list_odd {
  background-color:#eee;
}

.list_even {
  background-color:#ccc;
}


/**************** print styles ************************/

@media print {

/* for printing, things should be black & white
   (backgrounds light, text & borders dark.)*/

/* set all fonts to black */
font {
  color:#000 !important;            
}

/* set all links to black */
a:link { color: #000 !important; text-decoration:none;}
a:visited { color: #000 !important; text-decoration:none;}


body {  
  background-image:none;
}

#plans_links {
  display:none;
}

#tab_menu {
  display:none;
}

.calendar_controls {
  display:none;
}


}
